
import 'package:flutter/material.dart';
import 'package:twong/widgets/app_bar.dart';

class AboutPage extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: DAppBar("关于"),
      body: Container(
      ),
    );
  }
}